/*
 Theme Name:   Extreme Shooting Custom Theme
 Theme URI:    
 Description:  Sydney Child Theme
 Author:       The Wesite Shop
 Author URI:   http://www.thewebsiteshop.co.nz
 Template:     sydney
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sydney
*/

/*HEADER*/
#mainnav{margin-top:36px;}
#mainnav .sub-menu a{color:#fff !important; }
.site-header.float-header{background-color: transparent !important;background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.5)), to(rgba(0,0,0,0.5)));}
.overlay{opacity:0.2;}

/*MENU*/
.sub-menu{width:184px !important;}
.sub-menu a{width:184px !important;}

/*CONTENT*/
#content p{font-size:1.2em;font-family:Lato;}

/*HELIWORX INSERT*/
.heliworx-button span{color:#fff !important;}

/*CONTACT PAGE*/
.wpcf7-textarea{resize:none;background:transparent !important;}
.wpcf7-form-control{min-width:100%;border:1px #fff solid !important;border-bottom:1px #f37121 solid !important;}
.wpcf7-text{background-color:transparent !important;margin-bottom:5px}
.wpcf7-submit{width:99% !important;margin:0 !important;}
.wpcf7-submit:hover{color:#f37121 !important;border:1px #f37121 solid !important;}
@media only screen and (max-width: 992px){#pgc-20-0-0 p{font-size:1.3em;}}
.contact-address{font-size:1.2em;font-family:Lato;}
.contact-phone{font-size:1.2em;font-family:Lato;}
.contact-email{font-size:1.2em;font-family:Lato;}

/*FOOTER*/
.site-info{display:flex;justify-content:space-between;}
.site-info a{font-size:1.5em;color:#aaa !important;font-family:Lato;}
.site-info a:hover{color:#f37121 !important}
@media screen and (max-width: 555px){.site-info a{font-size:inherit}}

/*TWS Logo - HIDE ALL */
#tws_logo_details{display:none;}
/* .home #tws_logo_details{display:none;}
#tws_logo_details{text-align:center;margin-top:60px;opacity:0.3;transition: opacity 1s;}
#tws_logo_details span{font-family: Lato Light,Arial,sans-serif; font-size: 16px; color:#888;}
#tws_logo_details img{width:192px;height:40px;margin-top:-3px;filter:grayscale(100%);-webkit-filter:grayscale(100%);}
#tws_logo_details:hover{opacity:0.7;}
#tws_logo_details:hover span{color:#04a5be;}
#tws_logo_details:hover img{filter:grayscale(0%);-webkit-filter:grayscale(0%)} */


/* Hides the reCAPTCHA on every page */
.grecaptcha-badge {
    display: none !important;
}
/* Shows the reCAPTCHA on the Contact page */
.page-id-7 .grecaptcha-badge {
    display: block !important;
	bottom: 100px !important;
}
